/* You can add global styles to this file, and also import other style files */
*{
    font-family: Arial, Helvetica, sans-serif;
}
h1{
    color: #369;
    /* font-family: Roboto; */
    font-size:250%;
}
